Opera Preferences version 2.0
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Info]
Name=Opera Minimal
Description=Opera Minimal Toolbar setup
Author=Opera Software ASA
Version=1

[Browser Toolbar]
Button style=2
Large Images=1
Wrapping=0
Button0, "Назад"="Back + Show popup menu, "Internal Back History""
Button1, "Вперед"="Forward | Fast Forward + Show popup menu, "Internal Forward History""
Button2, "Стоп"="Stop | Reload, , , "Reload""
Button3, "Домой"=Go to homepage
Button4, "Персональная панель"=View hotlist | View hotlist, 7
Button5, "Wand"=Wand
Button6, "Новая"=New page
Button7, "Почта"=Read mail
